* {
	text-transform: none !important;
}

html {
	font-size: 62.5%;
}

body {
	background: url(../img/ja-background.jpg) no-repeat center center fixed !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #151517 !important;
	font-size: 1.4em;
	font-family: Arial, "fontawesome", Helvetica, sans-serif;
}

#columns {
	background-color: #fff !important;


}

#categories_block_left p.title_block {
	
	display: none;
}

#categories_block_left ul.tree li a {
border: none;
padding: 0px;
background: none;
margin-left: 0;
font-size: 24px;
color: #BABDB2;
line-height: 28px;
margin-top: 12px;
border-bottom: 2px solid black;

}

#categories_block_left ul.tree li a:hover, #categories_block_left ul.tree li a.selected {

color: #000;
text-decoration: none;

}

#category h1 {
margin-left: 0px;
font-size: 18px;
font-weight: normal;
color: black;
}
#category h1 span {
	font-size: 13px;
}

#featured-products_block_center p.title_block {
	
	font-family: Arial, Helvetica, Sans-Serif;
font-weight: normal;
font-size: 12px;
padding-left: 0.5em;
border-bottom: 1px solid #595A5E;
padding-top: 2px;
line-height: 1.3em;
color: #374853;
height: 17px;
background: none;
text-shadow: 0 0 0 black;
text-transform: none;
padding-bottom: 0px;
}


#featured-products_block_center li img {
	border: 0px !important;
}



#cart_block p.title_block, #search_block_left p.title_block {
padding: 6px 11px;
font-size: 1em;
font-family: 'Jura', sans-serif;
color: white;
text-shadow: 0 0 0 black !important;
background: #640561 !important;
text-align: left;
font-weight: bold;
}
p.title_block {
font-family: 'Jura', sans-serif;
}
#cart_block, #search_block_left {
	border: 1px solid #000000;
	
}

#cart_block .block_content, #search_block_left .block_content {
	padding: 5px;
	margin-top: 5px;
}

#ja-head {
background-image: url(../img/1x193px76dpi.png);
background-repeat: repeat-x;
background-position: left bottom;
height: 140px;
}

#languages_block_top_i {
height: 20px;
background-color: #BABDB2;
margin: 0px auto 0 auto;
border-right: 1px solid #666666;
border-left: 1px solid #666666;
border-bottom: 2px solid #151517;
text-align: left;
}

#countries_i li {
list-style-type: none;
display: inline;
float: left;
margin-right: 3px;
margin-left: 6px;
padding: 0px;
line-height: 14px;
text-decoration: none;
color: #000;
font-size: 10px;
padding-top: 0px;
}

.countries_ul {
margin-top: 2px;
}

#countries_i li a {
list-style-type: none;
	display: inline;
float: left;
margin-right: 3px;
margin-left: 6px;
padding: 0px;
line-height: 14px;
text-decoration: none;
color: #000;
font-size: 10px;
padding-top: 0px;
}


#header_user{
float: left;
/*width: 100%;*/
height: 60px;
   background: rgb(239, 239, 239); /* The Fallback */
   background: rgba(255, 255, 255, 0.7); 
}

#header_search {
	height: 60px;
   background: rgb(239, 239, 239); /* The Fallback */
   background: rgba(255, 255, 255, 0.7); 
}

#footer {
	background-image: url(/img/footer-bg.png);
background-repeat: repeat;
}

#cart_block p {
	margin-bottom: 1em;
}

.ajax_cart_total, .ajax_cart_quantity {
	text-align: right;
}

#cart_block_summary p {
	margin-bottom: 0px;

}

small {
	font-size: 80%;
}

#countries_i {
	float: left;
}

.head-logo img {
	margin-top: 65px;
}

select#nb_item2, select#nb_item3 {
	width: auto;
}

#featured-products_block_center h4 {
	background: none;
	color: inherit;
	text-shadow: 0 0 0;
	padding-left:  0.5em;
	padding-bottom: 2px;
	border-bottom: 1px solid #595A5E;
}

#center_colum {
	padding-top: 10px;
}

.bx-wrapper {
	margin-top: 10px;
}

#footer p.title_block {
	margin-bottom: 0px
}

#footer li a {
	font-size: 0.875em;
}
.selected_language {
	color: #696969 !important;
}

#layered_block_left p.title_block {
	
}
#layered_block_left {
	border: 1px solid #000;
}
.form_content p.title_block {
	font-family: Arial, Helvetica, sans-serif;
}

p.radio label, p.checkbox label {
	display:inline;
}

select#days, select#months, select#years, input#passwd, input#passwd_confirm, input#old_passwd, input#confirmation {
	width: auto;
}

#complementary h4.title_block {
	padding-bottom: 0px !important;
}

#complementary p.s_title_block {
	min-height: 70px;
	padding-bottom: 0px !important;
}

#complementary a.button {
	width:100% !important;
}

.selectProductSort {
	width: auto !important;
}

#productsSortForm label, form.nbrItemPage label {
	display: inline !important;
}

nb_item {
	width: auto !important;
}

.shipnotice {
	text-align: center;
	font-size: 0.875em;
	margin-bottom: 0px !important;
}
#order-list th, ul.address li.address_title {
background: #640561 !important;
font-weight: bold;
}

#columns {
	min-height: 450px;
	padding-bottom: 20px;
}

.tdright, .tdright label  {
	text-align: right;
}

.tdcenter, .tdcenter label {
	text-align: center;
}

#usefull_link_block li#left_share_fb, #usefull_link_block li.print {
	font-size: 10px;
}

#schedule {
	padding: 0  10px  20px  20px ;
	border: 1px solid #BDC2C9;
	background: #E1E1E1;
}

select#areaselect {
	width: auto !important;
}

.deliverylabel {
	display: inline-block !important;
	margin-left: 10px;
}

span.deliveryday {
	font-weight: bold;
}

#carrier label, .delivery_option_title, .delivery_option_delay, .delivery_option_price {
	font-size: 12px !important;
	line-height: 16px !important;
}

p.payment_module {
	font-weight: bold;
}

p.payment_module a:before,  .alphabtn:before {
	font-family: FontAwesome;
	content:"\F054 ";
	text-decoration:none
}

p.payment_module span, span.alphacomts {
	font-weight: normal;
	margin-left: 12px;
}

.alphabtn {
	border: none;
	font-weight: bold;
	background: none;
	padding-left: 0px;
}

.alphabtn:hover {
	text-decoration:underline;
}
p.payment_alphabnk {
	border-top: 1px dotted #ccc;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

.subf_left {
	margin-top: 5px;
	color: #fff;
	font-size: 0.625em;
}

.frmtxtar, #busaddress {
width: 360px!important;
display: inline-block!important;
}

.frmdrpdn, #bustype {
width: 360px!important;
height: 22px!important;
display: inline-block!important;
}

.cmslink {
	color:blue!important;
}

#productsCarousel .s_title_block, #productsCarousel h5 {
  padding: 0px !important;
  font-size: 1em;
  color: #222;
  padding-bottom: 0;
  font-weight: normal;
}

.product-list-heading {
  float: left;
  margin-top: 10px;
  min-height: 70px;
  display: block;
  width: 100%;
}

.mb10 {margin-bottom:10px!important;}

table#cart_summary .cart_total_price_td {
  border: none;
  padding: 0 !important;
}

table#cart_summary .tr-cart-separator-02 {
  border: none;
}

.cart-separator-02 {
  border-top: 1px solid #fff;
  padding: 0 !important;
  height: 10px;
  line-height: 10px;
  background-color: #f9f9f9;
  border-bottom: none !important;
}

.shopping_cart_voucher {
  width: 278px;
  height: 198px;
  margin-right: 20px;
  background: #fff;
  position: relative;
  float: left;
  border: 1px solid #e0e0e0;
}
div.total_table {
  overflow: hidden;
  background: #FFF;
}

.shopping_cart_voucher_content {
  width: 278px;
  background-color: rgba(255,255,255,0.6);
  position: absolute;
  bottom: 0;
  left: 0;
}
.shopping_cart_voucher_content .space {
  padding: 19px 19px 10px 19px;
}


.staticcontent {position: relative;}

.itemtitle {
  position: absolute;
  bottom: 0px;
  width: 100%;
  background: #F7941D;
  padding:2px 0;
  text-align:center;
  }
  
 .itemtitle a {
 	color:#fff!important;
 	font-family: 'Jura', sans-serif;
 } 

.itemimg  {border:1px solid #000!important;}
.statichome {display:block; margin: 20px 0 40px 0;}
.staticitem {margin-bottom:0.9375em; margin-top:0.9375em;}

.itemimg img {
    opacity: 0.6;
/*    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out; */
}
.itemimg img:hover {
    opacity: 1.0;
/*    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out; */
}

.modulehead_home {font-size:18px; font-family: 'Jura', sans-serif; font-weight:normal!important; padding-bottom:0px; }
span.form_info {
    color: #666;
    display: block;
    font-size: 0.875em !important;
}

.profbox {
	margin-top: 45px;
	position: relative;
}
.profbox .opaque {
    width: 100%;
    /* height: 130px; */
    position: absolute;
    bottom: 0px;
    background: #fff;
    background: rgba(255,255,255,0.7);
    left: 0px;
    padding-bottom: 20px;
}

.profbox .indent {padding: 10px 10px 0 12px;}
.profbox h4 {
	
    background: none;
    text-transform: none;
    font-weight: normal;
    text-shadow: none;
    padding: 0px;
    color: #3a3a3c;
    font-size: 18px;

}

.profbox p {
    color: #4B4B4B;
    /* font: normal 14px/18px Georgia; */
    font-size: 0.857em;
    text-shadow: none;
    padding: 0;
}
.fixedcart {}

.quickformsubject {
    display: none;       
}

.sf-menu li a {
	text-transform: uppercase !important;
}

li.reviews a {color:#d88016!important;}

@media only screen 
and (min-width : 1201px) {
	
.mobile-title {
  display: none;
 }

.flexmenu > ul {
  display:table!important;
	width:100%!important;
    }
 
 .flexmenu > ul > li {
  display:table-cell!important;
  text-align: center!important;
  width: 14.2857143%!important;
      }
    .flexmenu > ul > li.narrow div.submenu {
  width: auto!important;
  left: 0!important;
}
#topmenu .narrow ul.main-section-links > li > a {
  padding-left: 0px!important;
   }
 }
@media only screen and (max-width : 1200px) {
.mobile-title {
  display: none;
 }
 
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
.mobile-title {
  display: none;
 }
 
 #footer {

background-image: none!important;
background: #7f726a;

}

body {
	background: #c9b7ab !important;
}
 
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
.mobile-title {
  display: none;
 }
 
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
    	#product_list li h3 {

  font-size: 16px!important;
 }
 p#add_to_cart{display: block;
  width: 100%; margin-top: 20px; margin-bottom:20px;}   	
  
  p#add_to_cart input {width: 100%; }
  .n-content_price {margin-top:20px!important; margin-bottom:20px!important;}
  .our_price_display, .n-content_price  {text-align:center;margin-top: 20px; font-size:18px!important;line-height: 22px;}  	
  
  .content_prices #add_to_cart .exclusive, .content_prices #add_to_cart .exclusive_disabled, #product_list li .ajax_add_to_cart_button {
  padding: 10px 15px 10px 15px!important;
  height: auto!important;
  font-size: 14px;
}
  
 .product-list-description, .product-list-heading {min-height:10px!important;} 
  
#ja-head {
  height: 70px;
}
.head-logo img {
  margin-top: 25px;
}
#footer {

background-image: none!important;
background: #7f726a;

}

body {
	background: #c9b7ab !important;
}

#cart_summary thead {
	display:none;
}

#cart_summary td {
	float:left;
	width:100%!important;
}

.mobile-title {
  display: block;
  float: left;
  padding-left: 10px;
  width: 100px;
  text-align: left;
  font-weight: normal;
  height: 25px;
}

.cart_description_contant {
	  float: left;
  width: 165px;
  text-align: left!important;
}

#cart_summary span.price {
	float: left;
  width: 165px;
  text-align: left;
  font-size:16px;
}

.cart_quantity_button {
  display: none;
}

.cart_quantity .cart_quantity_input {
  border: 1px solid #ccc!important;
  height: 24px;
  width: 40px;
  line-height: 24px;
  padding: 0 10px;
  margin: 0px!important;
  font-size:1em!important;
}

.cart_delete a.cart_quantity_delete, a.price_discount_delete {
 
  padding: 10px 15px!important;
  font-size: 1em!important;
  color: #fff!important;
  text-transform: uppercase!important;
  text-shadow: 0 0px 0 #fff!important;
  background: #000!important;
  -moz-border-radius: 0px!important;
  -webkit-border-radius: 0px!important;
  border-radius: 0px!important;
  
}

.shopping_cart_voucher {
  margin: 0;
  width: 100%;
  margin-bottom: 10px;
  float: none;
  background:#fff;
}
.shopping_cart_voucher_content {
  width: 100%;
}
table#cart_summary td .total_table td {
  overflow: none;
  width: 50% !important;
  float: left;
  

  border: none !important;
  padding: auto 10px!important;
}

.step li span {font-size:8px!important;}
#header_user {
	height:auto!important;
}

#block_various_links_footer ul, #block_various_links_footer p.title_block, #footer .block.myaccount ul, #footer .block.myaccount p.title_block, #social_block ul,  #social_block p.title_block{
	font-size:16px;
}
#social_block {
  margin-top: 30px;
}
#footer li {
  padding: 10px 0!important;
}
.breadcrumb{display:none;}

#create-account_form #email_create, #login_form #email, #login_form #passwd, #login_form #login_email, #login_form #login_passwd, #form_forgotpassword p.text input {
 
  height: 2.3125em!important;
  width: 100%!important;
  background: none!important;
}
#ordermsg .textarea textarea {

  width: 100%!important;

}

.addresses ul.address .address_update, .addresses ul.address .address_delete {
  font-size: 14px!important;
  padding: 10px!important;


    }
    

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }

